## ruby-buff-ignore 1.1.1

=== debian/changelog ===
ruby-buff-ignore (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Update packaging using dh-make-ruby -w.
  * Remove usage of spork to prepare for it's removal.
  * Refresh patch 01_disable_bundler.patch to load pathname.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Mar 2016 19:44:13 +0100

ruby-buff-ignore (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #794078).

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 31 Jul 2015 20:44:32 -0300
