=== debian/control ===
Source: ruby-buff-ignore
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-buff-ignore.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-buff-ignore.git
Homepage: https://github.com/sethvargo/buff-ignore
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-buff-ignore
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby helper library for parsing and managing an ignore file
 Buff::Ignore is a Ruby helper library for parsing and managing an
 ignore file (such as a .gitignore or chefignore). It uses File#fnmatch
 and includes helpful methods for apply ignores to a file list.
