=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/buff-ignore .*/buff-ignore-(.*).tar.gz
