## ruby-buff-ignore 1.2.0

=== debian/changelog ===
ruby-buff-ignore (1.2.0-2) unstable; urgency=medium

  [ Miguel Landaeta ]
  * Team upload.
  * Remove myself from Uploaders list. (Closes: #890764)
  * Bump DH compat level to 11.
  * Bump Standards-Version to 4.1.3. No changes were required.
  * Set Rules-Requires-Root to no.
  * Migrate Vcs-* URLs to salsa.
  * Update copyright info.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Use canonical URL in Vcs-Git.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:36:59 +0100

ruby-buff-ignore (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields.

  [ Hleb Valoshka ]
  * New upstream version.
  * Use https in debian/copyright.
  * Bump standards version to 4.0.0 (no changes).

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 18 Aug 2017 13:03:07 +0300
