=== debian/control ===
Source: ruby-buff-ignore
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-buff-ignore.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-buff-ignore
Homepage: https://github.com/sethvargo/buff-ignore
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Require-Root: no

Package: ruby-buff-ignore
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby helper library for parsing and managing an ignore file
 Buff::Ignore is a Ruby helper library for parsing and managing an
 ignore file (such as a .gitignore or chefignore). It uses File#fnmatch
 and includes helpful methods for apply ignores to a file list.
